/*Forms*/

/* New standard buttons */
.formButton2 {
    font-size:15px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height:19px;
}

.formButton2 a {
    color:#<<$buttonTextCol>>;
}

.formButton2.submit {
	background-color:#<<$buttonCol>>;
	/* padding:5px 12px; */
	color:#<<$buttonTextCol>>;
	/* font-weight:600; */
	display:inline-block;
    /* border:0; */
}

.formButton2.action {
	background-color:#<<$buttonTextCol>>;
    border:1px solid #<<$buttonCol>>;
	padding:5px 12px;
	color:#<<$buttonCol>>;
	font-weight:600;
	display:inline-block;
}

.formButton2.action:hover {
	background-color:#<<$buttonCol>>;
	color:#<<$buttonTextCol>>;
}

/* .formButton2.cancel {
	padding:5px 12px;
	color:#626262;
	display:inline-block;
    border:0;
}

.formButton2.cancel a {
	color:#626262;
}

.formButton2.delete {
	padding:5px 12px;
	color:#a90329;
	display:inline-block;
}

.formButton2.delete a {
	color:#626262;
} 

.formButton2.delete:hover {
    background-color:#a90329;
	color:#fff;
} */

.formButton2.linkStyle {
	padding:5px 12px;
	display:inline-block;
    border:0;
    background-color:transparent;
}

.formButton2.light {
	background-color:#d7d7d7;
	padding:5px 12px;
	font-weight:600;
	display:inline-block;
}

.formButton2.inlineText {
	padding:5px 12px;
	display:inline-block;
    border:0;
}

.formButton2:disabled {
	background-color:#d7d7d7 !important;
    color:#666 !important;
    border: 0;
}
#signinContainer .cwd-form-group * {
  box-sizing: border-box !important;
}
.cwd-form-group
.cwd-form-group__container {
  position: relative;
  border: 1px solid #9b9b9b;
  margin-bottom: -1px;
  overflow: hidden;
}
.cwd-form-group
.cwd-form-group__container:first-of-type {
  border-radius: 3px 3px 0 0;
}
.cwd-form-group
.cwd-form-group__container:last-of-type {
  border-radius: 0 0 3px 3px;
}
.cwd-form-group
.cwd-form-group__container:only-of-type {
  border-radius: 3px;
}
.cwd-form-group
.cwd-form-group__input {
  display: block;
  width: 100%;
  border: 0;
  padding: 22px 16px 8px;
  font-size: 17px;
}
.cwd-form-group
.cwd-form-group__label {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 16px;
  font-size: 17px;
  color: #999;
  padding: 0;
  transition: all ease-in-out .2s;
}
.cwd-form-group
.cwd-form-group__input.has-value + .cwd-form-group__label,
.cwd-form-group
.cwd-form-group__input:focus + .cwd-form-group__label {
  top: 4px;
  transform: translateY(0);
  font-size: 14px;
}

.cwd-form-group
.cwd-form-group__tooltip {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 40px;
  height: 40px;
  background: url('<<$vars.resourcesUrl>>info-grey.gif') no-repeat center;
  opacity: 0.5;
}

.cwd-form-group
.cwd-form-group__tooltip + .cwd-form-group__input {
  padding-right: 40px;
}


/* Sign in style */
.signInStyle {
    width:324px;
    padding:16px;
    font-size:17px;
    border:1px solid #9b9b9b;
    /*border-bottom:0px;*/
    margin-bottom:-1px;
}

.signInStyle.solo {
    width:326px;
}

.signInStyle:first-of-type {
    border-top-left-radius:3px;
    border-top-right-radius:3px;
}

.signInStyle:last-of-type {
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border:1px solid #9b9b9b;
}

/* Register style - inset with info tooltip */
.registerStyle_outer {
    width:398px;
    border:1px solid #9b9b9b;
    /*border-bottom:0px;*/
    margin-bottom:-1px;
    position: relative;
}

.registerStyle_outer:first-of-type {
    border-top-left-radius:3px;
    border-top-right-radius:3px;
}

.registerStyle_outer:last-of-type {
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border:1px solid #9b9b9b;
}

.registerStyle_inner {
    padding:0px;
    font-size:17px;
    border: 0px;
    height:28px;
    padding: 20px 16px 4px;
    width:314px;
    background-color:transparent;
}

.registerStyle_outer .toolTip {
    background:url('<<$vars.resourcesUrl>>info-grey.gif') no-repeat center;
    width:19px;
    height:20px;
    float:right;
    opacity:0.5;
    padding:16px;
}

.registerStyle_outer .toolTip:hover {
    opacity: 1.0;
}

.signInButtonStyle {
	background-color:#<<$buttonCol>>;
	color:#<<$buttonTextCol>>;
    min-width:126px;
    height:48px;
    border:0;
    font-size:17px;
    display:block;
    line-height:48px;
    text-align:center;
    margin-top:10px;
    padding: 0px 5px;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.signInButtonStyle:hover {
	background-color:#<<$buttonDarkCol>>;
    text-decoration:none;
}

.signInButtonStyle:active {
	background-color:#<<$buttonCol>>;
	color:#<<$buttonTextCol>>;
}

.signInButtonStyle:disabled {
    background-color: transparent;
    color:#444;
}

.registerButtonStyle {
    background-color: #4a4a4a;
    width:136px;
    height:48px;
    border:0;
    font-size:17px;
    color:#fff;
    display:block;
    line-height:48px;
    text-align:center;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.registerButtonStyle:hover {
    background-color: #2a2a2a;
    text-decoration:none;
}

.registerButtonStyle:active {
    background-color: #4a4a4a;
}

.registerButtonCancelStyle {
    background-color: transparent;
    width:136px;
    height:48px;
    border:0;
    font-size:17px;
    color:#4a4a4a;
    display:block;
    line-height:48px;
    text-align:center;
}

.registerButtonCancelStyle:hover {
    text-decoration:underline;
}

.registerButtonCancelStyle:active {
    background-color: #dfdfdf;
}

input, select{
    /* font-family: 'Source Sans Pro', sans-serif !important; */
	/*font-size: 12px !important;*/
    /* color:#666; */
}

/* Mainly for IE 6-8 */
input[type="password"] {
    font-family: sans-serif;
}
/* 
textarea{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	width:300px;
	padding:4px 5px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #dddddd;
    color:#666;
} */

form .toolBar{
	height:36px;
}

form .toolBarBusy{
	height:36px;
    line-height:24px;
}

form .scrollablePanel {
    overflow-y:auto;
    height:150px;
    padding:8px;
    border:1px solid #dfdfdf;
    width:100%;
}

.langLabel{
    display:inline-block;
    font-size:11px;
    text-transform: uppercase;
    color:#fff;
    background-color:#999;
    margin-left:1px;
    padding:0px 4px;
    width:34px;
    text-align:left;
    cursor:pointer;
    height:18px;
    line-height:21px;
}

li.langLabel{
    display:block;
}

li.langLabel:hover{
    width:64px;
    padding-right:0px;
}

.langLabel_all{
    display:none;
}

li.langLabel:hover .langLabel_all{
    display:inline-block;
    /* background-color:#bbb; */
    width:24px;
    text-align:center;
}

.langChoiceMenu{
    position:absolute;
}

.langChoiceMenu ul{
    padding:0px;
    margin:0px;
}

.langChoiceMenu ul li{
    margin:0px;
    margin-bottom:1px;
}

/* .langChoiceMenu ul li a{
    color:#fff;
} */

#editProfile textarea.formElement{
	width:230px;
}

div.formElement{
    overflow-y:scroll;
}

.formElement.fullWidth {
    width: 100%;
}

.formElement, .formElement{
	padding:4px 5px;
	border:1px solid #d7d7d7;
}

/* .formElement:hover{
    outline: 2px solid skyblue;
    cursor: text;
} */

.formElement.title{
	font-size:20px;
}

.formElement.formError{
    border-color:#ff0000;
	font-size:12px;
    color:#444;
}

.formElement.formError.formError_large{
	font-size:12px;
}

.formElement.wide{
    width:350px;
}

.formElement.narrow{
    width:100px;
}

.formElement.searchField{
	padding-left:24px;
	background-image:url('<<$vars.resourcesUrl>>search.gif');
	background-repeat:no-repeat;
	background-position:4px center;
    color:#666;
}

#editProfile .formElement, #editProfile .formElement{
	width:253px;
}

#editProfile .formElement.half{
	width:118px;
}

#editProfile .formElement.half:first-child{
	margin-right:5px;
}

#editProfile select.formElement{
	width:265px;
}


.designForm_nextColumn .formElement, .designForm_nextColumn .formElement, .designForm_nextColumnThin .formElement, .designForm_nextColumnThin .formElement {
	max-width:300px;
}

.designForm_nextColumn .formElement.narrow, .designForm_nextColumn .formElement.narrow, .designForm_nextColumnThin .formElement.narrow, .designForm_nextColumnThin .formElement.narrow {
	width:100px;
}

.designForm_nextColumn .formElement.label, .designForm_nextColumn .formElement.label, .designForm_nextColumnThin .formElement.label, .designForm_nextColumnThin .formElement.label {
	height:10px;
    padding:3px 8px 3px 8px;
    font-size:10px;
    margin:2px;
    line-height:10px;
}

/* SSO */
.designForm_nextColumn p {
    line-height:19px;
}

.designForm_nextColumn h4 {
    margin-top:19px;
}

/* SSOEND */

.smallForm_firstColumn{
	width:130px;
	clear:left;
	float:left;
}

.smallForm_nextColumn{
	width:350px;
	float:left;
}

.smallForm_firstColumn p, .smallForm_nextColumn p{
	margin:3px 0px 3px 0px;
	padding:0px;
}

.inputBox_blank{
	color:#aaaaaa;
}

.form_button_container
{
	position:relative;	
	margin-bottom:4px;
	display:block;
	height:26px;
}

.form_button_linkStyle
{
	padding:5px;
	font-size:12px;
	display:inline-block;
	float:left;
}

.form_button_adjacentText
{
    font-family: 'Source Sans Pro', sans-serif;
	padding:5px;
	font-weight:bold;
	line-height:18px;
	font-size:12px;	
	display:inline-block;
	float:left;
}

.form_button_actionStyle
{
	background-color:#<<$buttonCol>>;
    font-family: 'Source Sans Pro', sans-serif;
	padding:5px 12px;
	color:#<<$buttonTextCol>>;
	font-weight:600;
	display:inline-block;
	float:left;
    border:0;
}

.form_button_actionStyle.grey
{
	background:#7f7f7f;
}

.form_button_actionStyle a
{
	color:#<<$buttonTextCol>>;
    background-repeat:no-repeat;
}

.form_button_actionStyle.grey a
{
	color:#fff;
    background-repeat:no-repeat;
}

.form_button_actionStyle a:hover
{
    text-decoration:none;
}

.form_button_actionStyle.thin
{
    padding:0px 4px;
    text-transform: uppercase;
    font-size:11px;
}

.form_button_actionStyle:hover
{

}

.form_button_actionStyle.thin:active
{
    padding:0px 4px;
}

.form_button_actionStyle_small.form_button_actionStyle_active
{
	background:#<<$buttonTextCol>>;
	color:#<<$buttonCol>>;
	border:1px solid #<<$buttonCol>>;
	line-height:13px;
}


.form_button_actionStyle_small
{
	background-color:#<<$buttonCol>>;
	background: -webkit-gradient(linear, left top, left bottom, from(#<<$buttonLightCol>>), to(#<<$buttonCol>>));
	background: -moz-linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
	background: linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
    font-family: 'Source Sans Pro', sans-serif;
	padding:2px 4px;
	color:#<<$buttonTextCol>>;
	font-weight:600;
	font-size:10px;
	border:0px;
	line-height:15px;
	
	display:inline-block;
	float:left;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.form_button_actionStyle_large.form_button_expand{
    float:none;
    display:block;
}

.form_button_actionStyle_small:active
{
	background-color:#<<$buttonCol>>;
	background: -webkit-linear-gradient(top, #<<$buttonCol>>, #<<$buttonLightCol>>);
	background: -moz-linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background: -ms-linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background: linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
    font-family: 'Source Sans Pro', sans-serif;
	padding:2px 4px;
}

.form_button_actionStyle_large.form_button_actionStyle_sidebarversion{
    padding-top:10px;
    padding-bottom:10px;
    font-size:16px;
    line-height:22px;
}

.form_button_actionStyle_large.form_button_actionStyle_sidebarversion.form_button_actionStyle_large.form_button_lock{
	padding-left:46px;
	background-position: 14px center;
}

.form_button_actionStyle_large.form_button_actionStyle_sidebarversion.form_button_actionStyle_large.form_button_lightBulb{
	padding-left:46px;
	background:url('<<$vars.resourcesUrl>>lightBulbSidebar.png') no-repeat 9px center #<<$buttonCol>>;
    background: url('<<$vars.resourcesUrl>>/lightBulbSidebar.png') no-repeat 9px center,
        -webkit-linear-gradient(top, #<<$buttonLightCol>>, #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>lightBulbSidebar.png') no-repeat 9px center,
        -moz-linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>lightBulbSidebar.png') no-repeat 9px center,
        -ms-linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>lightBulbSidebar.png') no-repeat 9px center,
        linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>lightBulbSidebar.png') no-repeat 9px center;
}

.form_button_actionStyle_large.form_button_lightBulb
{
	padding-left:38px;
	background:url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center #<<$buttonCol>>;
    background: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        -webkit-linear-gradient(top, #<<$buttonLightCol>>, #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        -moz-linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        -ms-linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulbSidebar.png') no-repeat 9px center;
    background-image: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        linear-gradient(top,  #<<$buttonLightCol>>,  #<<$buttonCol>>);
}

.form_button_actionStyle_large.form_button_lightBulb:active
{
	padding-left:38px;
	background:url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center #<<$buttonCol>>;
    background: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        -webkit-linear-gradient(top, #<<$buttonCol>>, #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        -moz-linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        -ms-linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulb.png') no-repeat 9px center,
        linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>/lightBulbSidebar.png') no-repeat 9px center;
}

.form_button_actionStyle_large span.form_button_bigArrow
{
	display:block;
	float:right;
	background-image:url('<<$vars.resourcesUrl>>button_goArrow_big.png');
	background-repeat:no-repeat;
	background-position: right center;
	height:100%;
	width:20px;
	margin-right:-4px;
}

.form_button_actionStyle_large a.form_button_bigArrow
{
	background-image:url('<<$vars.resourcesUrl>>button_goArrow_big.png');
	background-repeat:no-repeat;
	background-position: center right;
	margin-right:-4px;
    display:block;
    padding-right:20px;
}

.form_button_actionStyle_large.form_button_lock
{
	padding-left:38px;
	background-image:url('<<$vars.resourcesUrl>>lock-med.png');
	background-repeat:no-repeat;
	background-position: 9px center;
}

.form_button_actionStyle_large .secondLine
{
	font-size:12px;
    font-weight:400;
}

.form_button_actionStyle_large .secondLineLight
{
    font-weight:400;
}

.form_button_actionStyle:hover
{
	text-decoration:none;
}

.form_button_actionStyle_large
{
	background-color:#<<$buttonCol>>;
    
    font-family: 'Source Sans Pro', sans-serif;
	padding:5px 15px;
	color:#<<$buttonTextCol>>;
	font-weight:600;
	font-size:14px;
	
	display:inline-block;
	float:left;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
    
    
}

.form_button_actionStyle_large a,.form_button_actionStyle_large a:hover
{
	text-decoration:none;
	color:#<<$buttonTextCol>>;
}


.form_button_greyStyle
{
	background-color:#5C5C5C;
    background-image:none;
}

.form_button_lightGreyStyle
{
	background-color:#D2D2D2;
    background-image:none;
}

.form_button_actionStyle_addEmail
{
    background-color:#<<$buttonCol>>;
	background:url('<<$vars.resourcesUrl>>addEmail.png') no-repeat 4px center #<<$buttonCol>>;
	padding-left:38px;
}

/* .form_button_actionStyle_addEmail:active
{
	padding-left:38px;
	background:url('<<$vars.resourcesUrl>>addEmail.png') no-repeat 4px center #<<$buttonCol>>;
    background: url('<<$vars.resourcesUrl>>addEmail.png') no-repeat 4px center,
        -webkit-linear-gradient(top, #<<$buttonCol>>, #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>addEmail.png') no-repeat 4px center,
        -moz-linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>addEmail.png') no-repeat 4px center,
        -ms-linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
	background-image: url('<<$vars.resourcesUrl>>addEmail.png') no-repeat 4px center,
        linear-gradient(top,  #<<$buttonCol>>,  #<<$buttonLightCol>>);
} */

.form_button
{
	border:#7d7d7d 1px solid;
	background-color:#f4f4f4;
    font-family: 'Source Sans Pro', sans-serif;
	padding:4px;
	color:#666;
	font-weight:bold;
	font-size:13px;

	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
	background: -moz-linear-gradient(top,  #ffffff,  #e7e7e7);
	background: linear-gradient(top,  #ffffff,  #e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7');
	display:inline-block;
	float:left;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	box-shadow:inset 0px 0px 8px #fff;
}

.form_buttonLight{
    border:0px;
    padding:5px;
    color:#999;
    background:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    -khtml-opacity: 0.80;
    opacity: 0.80;
}

.form_buttonLight:hover{
    border:0px;
    padding:5px;
    color:#999;
    background:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}

.form_button_disabled, .form_button:disabled{
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#cccccc));
	background: -moz-linear-gradient(top,  #e7e7e7,  #cccccc);
	background: linear-gradient(top,  #e7e7e7,  #cccccc);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#cccccc');*/
	border:#eeeeee 1px solid;
    color:#999;
}

.form_button_danger{
background: #ba0334; /* Old browsers */
background: -moz-linear-gradient(top,  #ba0334 1%, #f22004 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ba0334), color-stop(100%,#f22004)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ba0334 1%,#f22004 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ba0334 1%,#f22004 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ba0334 1%,#f22004 100%); /* IE10+ */
background: linear-gradient(top,  #ba0334 1%,#f22004 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0334', endColorstr='#f22004',GradientType=0 ); /* IE6-9 */
filter:none;

	border:#ba0334 1px solid;
	color:#fff;
	box-shadow:none;
}

.form_button_danger:active{
	background: #8f0222; /* Old browsers */
	background: -moz-linear-gradient(top, #8f0222 1%, #a90329 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8f0222), color-stop(100%,#a90329)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8f0222 1%,#a90329 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8f0222 1%,#a90329 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8f0222 1%,#a90329 100%); /* IE10+ */
	background: linear-gradient(top, #8f0222 1%,#a90329 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0222', endColorstr='#a90329',GradientType=0 ); /* IE6-9 */
	border:#8f0222 1px solid;
	color:#666;
}

.form_button_disabled vote_up a{
	color:#666; !important
}

.form_button a
{
	color:#666;
	padding-left:6px;
	padding-right:6px;
	font-weight:bold;
}

.form_button a, .form_button_disabled a{
	background-repeat:no-repeat;
	display:block;
}

.form_button a.button_add {
	background-image:url(<<$vars.resourcesUrl>>add.gif);
	padding-left:20px;
}

.form_button a.button_remove {
	background-image:url('<<$vars.resourcesUrl>>remove.gif');
	padding-left:20px;
}

.form_button_actionStyle a.button_add {
	background-image:url('<<$vars.resourcesUrl>>followIcon.png');
	padding-left:16px;
}

.form_button_actionStyle a.button_remove {
	background-image:url('<<$vars.resourcesUrl>>followIcon.png');
	padding-left:16px;
}

.form_button a.nextArrow {
	background-image:url('<<$vars.resourcesUrl>>button_nextArrow.gif');
	background-position:right center;
	padding-right:20px;
}

.form_button_marginTop{
	margin-top:16px;
	display:inline-block;
}

.form_button_marginLeft{
	margin-left:8px;
	display:inline-block;
}

.form_button_marginRight{
	margin-right:8px;
	display:inline-block;
}

.form_button_marginBottom{
	margin-bottom:16px;
	display:inline-block;
}

.form_button a:hover
{
	text-decoration:none;
}

.form_button:active
{
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#ffffff));
	background: -moz-linear-gradient(top,  #e7e7e7,  #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#ffffff');	
}

.form_button_huge
{
	border:#<<$buttonCol>> 1px solid;
	background-color:#<<$buttonCol>>;
    font-family: 'Source Sans Pro', sans-serif;
	padding:4px;
	color:#<<$buttonTextCol>>;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
	
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.form_button_huge:active
{
	color:#<<$buttonCol>>;
	background-color:#<<$buttonTextCol>>;
}

.form_box_filled
{
	background-color: #f1f1f1;
	padding: 17px;
}

.form_box_hollow
{
	border: 1px solid #dddddd;
	padding: 18px;
    margin-bottom:36px;
}

.form_box_hollow.lessMargin
{
    margin-bottom:20px;
}

.form_box_hollow_smaller
{
	border: 1px solid #dddddd;
	padding: 8px 12px 8px 12px;
	margin-bottom:16px;
}

.form_box_invisible
{
	padding: 0px 20px 0px 20px;
}

.form_box select
{

}

.form_box table
{
	margin-top: 10px;
}

.form_box td
{
	padding:0 5px 10px 0;
	vertical-align: middle;

}

select{
	padding:3px 4px;
	border: 1px solid #d7d7d7;
}

select:disabled{
	background-color:#dfdfdf;
    color:#666;
}

/* .formError {
	color:#990000;
	font-size:10px;
} */

.formError.formError_large{
	font-size:12px;
    font-weight:bold;
}

.form_configLine{
	padding:8px;
	border:1px solid transparent;
	margin-bottom:8px;
}

.form_configLineNeutral{
	padding:8px;
	border:1px solid #aaaaaa;
	background-color:#dddddd;
	margin-bottom:8px;
}

.form_configLineRed{
	padding:8px;
	border:1px solid #ffaaaa;
	background-color:#ffdddd;
	margin-bottom:8px;
}

.form_configLineGreen{
	padding:8px;
	border:1px solid #aaffaa;
	background-color:#ddffdd;
	margin-bottom:8px;
}

.form_configLine .configLine_text{
	float:left;
}

.form_configLine .configLine_textButtonLineUp{
	margin:4px 0px 0px 8px;
}

/* Dateline form element */
.form_dateLine{
	border:1px solid #cccccc;
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
    padding:4px;
}

.form_dateLine_disabled{
	background-color:#eeeeee;
}

.form_dateLine_first{
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	border-right:1px solid #eeeeee;
}

.form_dateLine_middle{
	border-left:none;
	border-right:1px solid #eeeeee;
}

.form_dateLine_last{
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	border-left:none;	
}

/* Misc JS-version form elements */
.GB_dropDownArea{
	position:relative;	
	display:inline-block;
    zoom: 1; /* This and the next line are for IE6+7 */
    *display: inline;
}

.GB_dropDownArea .GB_dropDownButtonStyle{
	display:inline-block;
	padding:2px 3px;
	border:1px solid #ccc;
	border-radius:3px;
}

.GB_dropDownArea a:hover{
	text-decoration:none;
}

.GB_dropDownArea .GB_dropDownButtonStyle span.GB_dropDownButtonInner{
	background-image:url('<<$vars.resourcesUrl>>downArrowOff.gif');
	padding:1px 2px;
	padding-right:16px;
	background-position:center right;
	background-repeat:no-repeat;
    display:block;
    color:#444;
	text-decoration:none;
}

.GB_dropDownArea .GB_dropDownButtonStyle:hover{
    border-color:#aaa;
    color:#444;
}

.GB_dropDownArea .GB_dropDownButtonDisabled{
    border:1px solid #eee;
}

.GB_dropDownArea .GB_dropDownButtonDisabled span.GB_dropDownButtonInner, .GB_dropDownArea .GB_dropDownButtonDisabled:hover{
	color:#cccccc;
	text-decoration:none;
}

.GB_dropDownArea .GB_dropDownButtonSelected{
	border:1px solid #d7d7d7;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}

.GB_dropDownArea .GB_dropDownButtonSelected span.GB_dropDownButtonInner{
	background-image:url('<<$vars.resourcesUrl>>downArrow.gif');
}

.GB_dropDownArea .GB_dropDownArea_inner{
	position:absolute;
	width:100%;
  left:0px;
  z-index: 1;
}

.GB_dropDownArea .GB_dropDownArea_inner.topAlign{
	bottom:30px;
}

.GB_dropDownArea .GB_dropDownArea_table{
    z-index:10;
}

.GB_dropDownArea .GB_dropDownArea_inner_autoWidth{
	width:auto;
}

.GB_dropDownArea .GB_dropDownArea_padding{
	padding:4px;
	border:1px solid #d7d7d7;
	margin-top:-1px;
	background-color:#ffffff;
}

.GB_dropDownArea .GB_dropDownArea_inner ul.dropDownOptions{
	padding:0px;
	list-style:none;
	margin:0px;
}

.GB_dropDownArea .GB_dropDownArea_inner ul.dropDownOptions li a{
	display:block;
}

.GB_dropDownArea .GB_dropDownArea_inner ul.dropDownOptions li a:hover{
	text-decoration:none;
	color:#ffffff;
	background-color:#5C5C5C;
}

.GB_dropDownArea .GB_dropDownArea_inner ul.dropDownOptions li.disabled a, .GB_dropDownArea .GB_dropDownArea_inner ul.dropDownOptions li.disabled a:hover{
	text-decoration:none;
	color:#aaa;
	background-color:transparent;
}

/* Drop down style elements for table based forms - see html for implementation */
.table_dropDownMenuContainer{
	position:relative;
}

.table_dropDownMenuArrow{
	background-image: url('<<$vars.resourcesUrl>>dropDownMenuArrow.gif');
	background-repeat:no-repeat;
	width:26px;
	height:22px;
	display:block;
	position:absolute;
	top:0px;
	right:0px;
}

.table_dropDownMenu{
	border:1px solid #<<$voteBarCol>>;
	position:absolute;
	z-index:50;
	padding:8px;
	padding-top:38px;
	top:-9px;
	right:-9px;
	background-color:#FFFFFF;
	z-index:10;
	font-size:11px;
}

.table_dropDownMenu .table_dropDownMenuArrow{
	top:8px;
	right:8px;
	position:absolute;
}

.table_dropDownMenu a{
	display:block;
	padding-top:2px;
	padding-bottom:2px;
}

/* FORM ELEMENTS */
/* CHECKBOX */
:root input.checkBox {
    display: none;
}

:root input.checkBox + label span {
    width: 12px;
    height: 12px;
    display: inline-block;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    color: #<<$buttonCol>>;
    border: 1px solid #979797;
}

:root input.checkBox + label.disabled span {
    border: 1px solid #ddd;    
}

:root input.checkBox:checked + label span:before {
    position: relative;
    top: -3px;
    left: -1px;
    content: "\2714";
}

_:-ms-input-placeholder, :root input.checkBox:checked + label span:before {
    top: -4px;
}

.fa-red {
    color: #f00;
}

.form-row {
  border-top: 1px solid #ddd;
  padding: 5px 0 5px;
}

.designForm_nextColumn input.form-element-medium {
    width: 120px;
}

.form-button-simple {
	background-color:#<<$buttonCol>>;
    font-family: 'Source Sans Pro', sans-serif;
	padding:6px 13px;
	color:#<<$buttonTextCol>>;
	font-weight:400;
	font-size:14px;
	
	display:inline-block;
	float:left;
    border:0;
}

.form-button-simple-hollow {
	background-color:#<<$buttonTextCol>>;
    font-family: 'Source Sans Pro', sans-serif;
	padding:6px 13px;
	color:#<<$buttonCol>>;
	font-weight:400;
	font-size:14px;
	
	display:inline-block;
	float:left;
    border:1px solid #<<$buttonCol>>;
    line-height:20px;
}

.form-button-simple-wide {
    float:none;
    display: block;
    text-align:center;
    clear:both;
}

.enforcePointer {
    cursor: default;
}

.moderationRadioContainer {
    background-color:#fafafa;
    padding:8px;
    margin-bottom:2px;
}

.moderationRadioContainer:hover {
    background-color:#dfdfdf;
}

.advancement-info {
    margin-top:20px;
}

/* score form */
.scoreForm h4 {
    margin-top:32px;
}

/* color picker */
.cp-color-picker {
    z-index:1000;
}
